JHipster Generator v4.14没有显示React的选项

在使用JHipster创建应用程序时,它没有显示问题的“React”选项“您想为客户端使用哪个框架?”
最佳答案
在v4.14.x中,React支持仍然是“实验性的”,因此您需要运行jhipster –experimental以启用React支持.

但是在最近几周没有为v4.14.x中的React做过任何工作,所以你应该使用Generator JHipster v5.0.0-beta.1.

转载注明原文:JHipster Generator v4.14没有显示React的选项 - 代码日志